--- a/msw/send-msw.sh
+++ b/msw/send-msw.sh
@@ -36,5 +36,10 @@
 ls -l /tmp/pd.zip
 
 cd ~/bis/var/wine/script
-./build-msw.sh
+if  ./build-msw.sh
+    then echo -n ; else exit 1; fi
 
+if  ./mingw-compile.sh
+    then echo -n ; else exit 1; fi
+
+exit 0